Version: media-gfx/pinta 9999:0

Depends On: dev-lang/mono dev-dotnet/mono-addins[gtk] dev-util/intltool virtual/pkgconfig sys-devel/gettext >=sys-apps/sed-4 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 dev-vcs/git

USE Flags:

Version: media-gfx/pinta 1.6-r2:0

Depends On: dev-lang/mono dev-dotnet/mono-addins[gtk] dev-util/intltool virtual/pkgconfig sys-devel/gettext >=sys-apps/sed-4

USE Flags:

1.6-r29999
"amd64 x86"""
comments powered by Disqus